<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ti-49">Ti-49</h1>
<p>Element: Titanium (Z = 22); natural abundance: 5.5 %</p>
<p>Results found: (11) [‘j311’, ‘t21’, ‘j4t0’, ‘j32’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j33’, ‘j4t2’, ‘b71’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.14399e+01 +/- 0.1 %</p>
<p>b80 time: 9.2; Collisions: 1.14125e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.14063e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.1; Collisions: 1.14397e+01 +/- 0.1 %</p>
<p>t21 time: 9.0; Collisions: 1.14133e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.14195e+01 +/- 0.1 %</p>
<p>j32 time: 9.7; Collisions: 1.31490e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.31390e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.13971e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.8 % (refs), 129.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 4.7 %</p>
<p>j33: rms = 5.6 %</p>
<p>b80: rms = 4.7 %</p>
<p>jnd40: rms = 4.8 %</p>
<p>j311: rms = 175.7 %</p>
<p>j32: rms = 176.1 %</p>
<p>b71: rms = 4.7 %</p>
</body>
</html>
